.banner{
	background: #f8f1ff url(../img/bg/bg2.svg) no-repeat;
	position: relative;
	margin-top: 77px;
}
.text-banner{
	color: #f8f1ff;
}
.about-banner{
	background: #f9e4fa url(../img/bg/bg2.svg) no-repeat;
	background-position: center;
	position: relative;
	margin-top: 77px;
	padding-top: 70px;
	padding-bottom: 70px;
}
.student-banner{
	background: #d9fffd url(../img/bg/bg2.svg) no-repeat;
	background-position: center;
	position: relative;
	margin-top: 77px;
	padding-top: 70px;
	padding-bottom: 70px;
}
.contact-banner{
	background: #dadff1 url(../img/bg/bg2.svg) no-repeat;
	background-position: center;
	position: relative;
	margin-top: 77px;
	padding-top: 70px;
	padding-bottom: 70px;
}
.inner-banner{
	background: #ffecec url(../img/bg/bg2.svg) no-repeat;
	background-position: center;
	position: relative;
	margin-top: 77px;
	padding-top: 70px;
	padding-bottom: 70px;
}
.membership-banner {
    background: #6dc3dc url(../img/bg/bg2.svg) no-repeat;
    background-position: center;
    position: relative;
    padding-top: 150px;
    padding-bottom: 100px;
}
.move-box {
    position: relative;
}
.move-box img:first-child {
    position: unset;
}
.move-box img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.move-1 {
    -webkit-animation: move1 5s infinite;
    animation: move1 5s infinite;
}
.move-2 {
    -webkit-animation: move2 5s infinite;
    animation: move2 5s infinite;
}
.move-3 {
    -webkit-animation: move3 3s infinite;
    animation: move3 3s infinite;
}
@-webkit-keyframes move1{
	0%{-webkit-transform:rotate(-1deg) translate(-2px,-2px);transform:rotate(-1deg) translate(-2px,-2px)}
	50%{-webkit-transform:rotate(1deg) translate(2px,2px);transform:rotate(1deg) translate(2px,2px)}
	to{-webkit-transform:rotate(-1deg) translate(-2px,-2px);transform:rotate(-1deg) translate(-2px,-2px)}
}
@keyframes move1{
	0%{-webkit-transform:rotate(-1deg) translate(-2px,-2px);transform:rotate(-1deg) translate(-2px,-2px)}
	50%{-webkit-transform:rotate(1deg) translate(2px,2px);transform:rotate(1deg) translate(2px,2px)}
	to{-webkit-transform:rotate(-1deg) translate(-2px,-2px);transform:rotate(-1deg) translate(-2px,-2px)}
}
@-webkit-keyframes move2{
	0%{-webkit-transform:rotate(1deg) translate(2px,2px);transform:rotate(1deg) translate(2px,2px)}
	50%{-webkit-transform:rotate(-1deg) translate(-2px,-2px);transform:rotate(-1deg) translate(-2px,-2px)}
	to{-webkit-transform:rotate(1deg) translate(2px,2px);transform:rotate(1deg) translate(2px,2px)}
}
@keyframes move2{
	0%{-webkit-transform:rotate(1deg) translate(2px,2px);transform:rotate(1deg) translate(2px,2px)}
	50%{-webkit-transform:rotate(-1deg) translate(-2px,-2px);transform:rotate(-1deg) translate(-2px,-2px)}
	to{-webkit-transform:rotate(1deg) translate(2px,2px);transform:rotate(1deg) translate(2px,2px)}
}
@-webkit-keyframes move3{
	0%{-webkit-transform:rotate(1deg) translate(4px,4px);transform:rotate(1deg) translate(4px,4px)}
	50%{-webkit-transform:rotate(-1deg) translate(-4px,-4px);transform:rotate(-1deg) translate(-4px,-4px)}
	to{-webkit-transform:rotate(1deg) translate(4px,4px);transform:rotate(1deg) translate(4px,4px)}
}
@keyframes move3{
	0%{-webkit-transform:rotate(1deg) translate(4px,4px);transform:rotate(1deg) translate(4px,4px)}
	50%{-webkit-transform:rotate(-1deg) translate(-4px,-4px);transform:rotate(-1deg) translate(-4px,-4px)}
	to{-webkit-transform:rotate(1deg) translate(4px,4px);transform:rotate(1deg) translate(4px,4px)}
}


.icon-bx-md.radius {
    border-radius: 100%;
}
.icon-bx-md {
    display: inline-block;
    text-align: center;
    width: 100px;
    margin-bottom: 20px;
}

.rule ol li{
	margin-bottom: 10px;
	padding-left: 10px;
	padding-bottom: 10px;
	border-bottom: 1px dashed #ddd;
}
.rule ol li:last-child{
	padding-bottom: 0;
	margin-bottom: 0;
	border: 0;
}
.front-form label{
	font-weight: 600;
	margin-bottom: 0.4rem;
	color: #5a76d1;
}
.support p{
    height: 44px;
    display: -webkit-box;
    max-height: 3.2rem;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: normal;
    -webkit-line-clamp: 2;
    line-height: 1.4rem;
}
.video-main{
  position: relative;
  width: 100%;
  overflow: hidden;
  padding-top: 56.25%; /* 16:9 Aspect Ratio */
}
.responsive-iframe {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  width: 100%;
  height: 100%;
  border: none;
}


.side-log{
	position: fixed;
	left: 0;
	top: 50%;
	display: flex;
	flex-direction: column;
	z-index: 99999;
}
.side-log .sd-btn{
	width: 40px;
    height: 40px;
    margin: 1px 0;
    transition: all .2s ease-in-out;
}
.side-log .sd-btn:hover{
	width: 90px;
}
.side-log .sd-btn a{
	display: flex;
	align-items: center;
	height: 100%;
	padding: 10px;
    background: #2a45e0;
    justify-content: center;
    color: #fff;
    text-decoration: none;
}

.side-log .sd-btn a span{
	display: none;
}
.side-log .sd-btn:hover a span{
	display: inline-block;
	margin-right: 10px;
}
.side-log .sd-btn a svg{
	display: inline-block;
}
.side-log .sd-btn:hover a svg{
	display: none;
}
.side-log .sd-btn:hover a{
	background: #373737;
}

.list-video {
  width: 100%;
  padding: 0;
  margin: 0;
}
.list-video img { float: left; }
@media screen and (max-width:991px) {
	.list-video div { width: 33.333333%; }
}
@media screen and (max-width:768px) {
	.list-video div { width: 50%; }
}



.card-testimonial{
	padding: 30px 50px;
	border-radius: 10px;
	margin: 30px;
	background: #fce6cb;
}
.card-testimonial .blockquote-footer{
	color: #000;
	font-size: 1.2rem;
	font-weight: 600;
}
.card-testimonial .blockquote-footer span{
	display: block;
	font-size: 70%;
}

.card-testimonial2{
	padding: 50px;
	border-radius: 10px;
	margin: 30px;
	background: #78ff88;
}
.card-testimonial2 .blockquote-footer{
	color: #000;
	font-size: 1.2rem;
	font-weight: 600;
}
.card-testimonial2 .blockquote-footer span{
	display: block;
	font-size: 70%;
}



.card-testimonial .flickity-button-inset .flickity-prev-next-button.next{
	right: -4.5rem;
}
.card-testimonial .flickity-button-inset .flickity-prev-next-button.previous{
	left: -4.5rem;
}




@media(max-width: 480px){
	.badge{white-space: normal;}
	.card-testimonial, .card-testimonial2{ padding: 15px; }
	
	.accordion-button{
		padding: 1rem 1.5rem;
		font-size: 1rem;
	}
}